<?php
include('config.php');
$quotation_no=$_POST['qtn'];
$sql="select * from customer_details where id='".$quotation_no."'";
$query=mysqli_query($con,$sql);
$data1=array();
while($result= mysqli_fetch_array($query,MYSQLI_ASSOC)){
    array_push($data1,$result);
    
}



echo json_encode(array(
    "cust_data"=>$data1,
       // "product_data"=>$data

));



?>